package com.prolog.eis.enums.base;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @program: eis-dsl-parent
 * @description: 点位类型
 * @author: Xiong
 * @create: 2021-12-30 17:28
 **/
@Getter
@AllArgsConstructor
public enum FullPrintEnum {

    PRINT1("imgManage-pdf", "1.首营、质检报告、供应商"),
    PRINT2("invoice-pdf", "2.发票pdf打印\n"),
    PRINT3("OutBillQnCg", "3.销售清单打印\n"),
    PRINT4("wmsBarcodeh", "4.标签打印"),
    PRINT5("wmsFaceOrder-SF", "5.快递面单打印");

    private String code;
    private String msg;

}
